.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 869px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 119px 62px 289px;
}

#u20837
{
	z-index: 23;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20838
{
	z-index: 24;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20851
{
	z-index: 33;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u16109
{
	z-index: 10;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16110-4
{
	z-index: 11;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16111-4
{
	z-index: 15;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u16110-4_img,#u16111-4_img
{
	display: block;
	vertical-align: top;
}

#u16112-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu19406
{
	width: 0.01px;
	position: relative;
}

#u19406
{
	z-index: 2;
	width: 268px;
	position: relative;
	margin-right: -10000px;
}

#u19408
{
	z-index: 4;
	width: 598px;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u19408_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u22632
{
	z-index: 35;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22633
{
	z-index: 37;
	background: url("../images/u22633_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22633:hover #u22633_states
{
	background: url("../images/u22633_states-r.png") no-repeat 0px 0px;
}

#u22636
{
	z-index: 46;
	background: url("../images/u22636_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22636:hover #u22636_states
{
	background: url("../images/u22636_states-r.png") no-repeat 0px 0px;
}

#u22635
{
	z-index: 49;
	background: url("../images/u22635_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22635:hover #u22635_states
{
	background: url("../images/u22635_states-r.png") no-repeat 0px 0px;
}

#u22634
{
	z-index: 43;
	background: url("../images/u22634_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22634:hover #u22634_states
{
	background: url("../images/u22634_states-r.png") no-repeat 0px 0px;
}

#u22637
{
	z-index: 40;
	background: url("../images/u22637_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22633_states,#u22636_states,#u22635_states,#u22634_states,#u22637_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22637:hover #u22637_states
{
	background: url("../images/u22637_states-r.png") no-repeat 0px 0px;
}

#u20845
{
	z-index: 25;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20848
{
	z-index: 26;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20846
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20848:hover,#u20846:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u19410-4
{
	z-index: 6;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u20850
{
	z-index: 31;
	background: url("../images/u20850_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20850_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20850:hover #u20850_states
{
	background: url("../images/u20850_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

